Bug 1265017 - yadifa: 2.1.3 release available
yadifa: 2.1.3 release available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: yadifa (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Denis Fateyev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-21 17:46 EDT by Denis Fateyev
Modified: 2015-10-31 22:48 EDT (History)
1 user (show)

See Also:
Fixed In Version: yadifa-2.1.3-1.fc22 yadifa-2.1.3-1.el7 yadifa-2.1.3-1.el6 yadifa-2.1.3-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 21:55:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denis Fateyev 2015-09-21 17:46:18 EDT
Description of problem:
yadifa 2.1.3 release is available, update required.
Comment 1 Fedora Update System 2015-09-30 19:44:23 EDT
yadifa-2.1.3-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-a65336a811
Comment 2 Fedora Update System 2015-09-30 19:44:28 EDT
yadifa-2.1.3-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c9e8b5df37
Comment 3 Fedora Update System 2015-09-30 19:44:33 EDT
yadifa-2.1.3-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8a7a6a573d
Comment 4 Fedora Update System 2015-10-02 19:48:11 EDT
yadifa-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yadifa'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c9e8b5df37
Comment 5 Fedora Update System 2015-10-02 19:50:10 EDT
yadifa-2.1.3-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update yadifa'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-8a7a6a573d
Comment 6 Fedora Update System 2015-10-03 21:37:35 EDT
yadifa-2.1.3-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yadifa'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-088aefaac1
Comment 7 Fedora Update System 2015-10-03 21:53:41 EDT
yadifa-2.1.3-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update yadifa'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-a65336a811
Comment 8 Fedora Update System 2015-10-19 21:55:26 EDT
yadifa-2.1.3-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2015-10-20 01:53:14 EDT
yadifa-2.1.3-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2015-10-20 10:57:14 EDT
yadifa-2.1.3-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2015-10-31 22:48:00 EDT
yadifa-2.1.3-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.